import { jsx as _jsx } from "react/jsx-runtime";
import { FormattedMessage } from "react-intl";
import { WorkspacePickerHomeFooter } from "./WorkspacePickerHomeFooter.js";
const getHomePageHref = () => {
    return "/";
};
/**
 * @internal
 */
export function DomainHomepageLink({ onClick }) {
    return (_jsx(WorkspacePickerHomeFooter, { href: getHomePageHref(), onClick: onClick, children: _jsx(FormattedMessage, { id: "gs.header.projectPicker.home" }) }));
}
